[Тест]
Количество Вопросов=20
Название теста =Тест на оценку знаний по теме геометрическая оптика


[Вопрос №1]

Текст вопроса =  Какое из утверждений относиться к законам отражения света?
Количество кнопок = 4
Текст кнопки 1 = угол отражения равен углу падения
Текст кнопки 2 = угол отражения больше угла падения
Текст кнопки 3 = угол отражения меньше угла падения
Текст кнопки 4 = лучи падающий и отраженный взаимообратимы
Правильный вариант = 1


[Вопрос №2]

Текст вопроса = Какое из перечисленных ниже явлений относиться к световым?
Количество кнопок = 5
Текст кнопки 1 = плавление металла
Текст кнопки 2 = ржавление металла
Текст кнопки 3 = солнечное затмение
Текст кнопки 4 = взаимодействие молекул
Текст кнопки 5 = затрудняюсь ответить
Правильный вариант = 3


[Вопрос №3]

Текст вопроса = К формулировке какого закона относиться утверждение: "свет в прозрачной среде распространяется прямолинейно"?
Количество кнопок = 5
Текст кнопки 1 = закон отражения света
Текст кнопки 2 = закон преломления света
Текст кнопки 3 = закон распространения света
Текст кнопки 4 = закон поглощения света
Текст кнопки 5 = незнаю
Правильный вариант = 3


[Вопрос №4]

Текст вопроса = В какой среде свет распространяется с большей скоростью?
Количество кнопок = 4
Текст кнопки 1 = в воздухе
Текст кнопки 2 = в воде
Текст кнопки 3 = в вакууме
Текст кнопки 4 = скорость света во всех средах одиниковая
Правильный вариант = 3


[Вопрос №5]

Текст вопроса = Как измениться угол между падающим лучом на плоское зеркало и отраженным от него лучом при увеличении угла падения на 10°
Количество кнопок = 4
Текст кнопки 1 = не измениться 
Текст кнопки 2 = увеличиться на 5°
Текст кнопки 3 = увеличиться на 10°
Текст кнопки 4 = увеличиться на 20°
Правильный вариант = 4


[Вопрос №6]

Текст вопроса = Перед вертикально поставленным плоским зеркалом и на расстоянии 1 м стоит человек. Чему равно расстояние между человеком и его изображением в зеркале?
Количество кнопок = 5
Текст кнопки 1 = 0,5 м
Текст кнопки 2 =2 м
Текст кнопки 3 = 1 м
Текст кнопки 4 = 4 м
Текст кнопки 5 =  определить невозможно
Правильный вариант = 4


[Вопрос №7]

Текст вопроса = Изменение направления распространения света при его прохождении через границу раздела двух сред называется...
Количество кнопок = 4
Текст кнопки 1 = преломление света
Текст кнопки 2 = отражение света
Текст кнопки 3 = распространение света
Текст кнопки 4 = поглощение света
Правильный вариант = 1


[Вопрос №8]

Текст вопроса = Оптическая сила линзы - физическая величина, которая ...
Количество кнопок = 4
Текст кнопки 1 = прямо пропорциональна фокусному расстоянию линзы
Текст кнопки 2 = обратно пропорциональна фокусному расстоянию линзы
Текст кнопки 3 = равна фокусному расстоянию линзы
Текст кнопки 4 = равна двойному фокусному расстоянию линзы
Правильный вариант = 2

[Вопрос №9]

Текст вопроса = Какой оптический прибор обычно дает действительное уменьшенное ищображение?
Количество кнопок = 5
Текст кнопки 1 = кинопроектор
Текст кнопки 2 = бинокль
Текст кнопки 3 = микроскоп
Текст кнопки 4 = фотоаппарат
Текст кнопки 5 = телескоп
Правильный вариант = 4

[Вопрос №10]

Текст вопроса = Какую линзу можно применить при дальнозоркости?
Количество кнопок = 3
Текст кнопки 1 = собирающую линзу
Текст кнопки 2 = рассеивающую линзу
Текст кнопки 3 = любую линзу
Правильный вариант = 1


[Вопрос №11]

Текст вопроса = При каких условиях за непрозрачным телом наблюдается одна тень с четкими границами?
Количество кнопок = 4
Текст кнопки 1 = если свет идет от яркого источника любых размеров
Текст кнопки 2 = если свет идет от слабого источника любых размеров
Текст кнопки 3 = если источник света один и малых размеров
Текст кнопки 4 = если источник света один, но больших размеров
Правильный вариант = 3

[Вопрос №12]

Текст вопроса = Какова сокрость света в вакууме?
Количество кнопок = 4
Текст кнопки 1 = примерно 300.000 м/с
Текст кнопки 2 = примерно 300.000 км/ч
Текст кнопки 3 = примерно 300.000 км/мин
Текст кнопки 4 = примерно 300.000 км/с
Правильный вариант = 2


[Вопрос №13]

Текст вопроса = Луч света падает на зеркальную поверхность и отражается. Угол падения 30°. Каков угол отражения?
Количество кнопок = 4
Текст кнопки 1 = 120°
Текст кнопки 2 = 90°
Текст кнопки 3 = 60°
Текст кнопки 4 = 30°
Правильный вариант = 4


[Вопрос №14]

Текст вопроса = Линза дает изображение Солнца на расстонии 10 см от свего оптического центра на главной оптической оси. Каково фокуное расстояние линзы?
Количество кнопок = 4
Текст кнопки 1 = 5 см
Текст кнопки 2 = 10 см
Текст кнопки 3 = 20 см
Текст кнопки 4 = бесконечно велико
Правильный вариант = 2


[Вопрос №15]

Текст вопроса = Между электричекой лампочкой и стеной находится мяч, на стене - круглая тень от мяча. Изменится ли радиус тени, если мяч переместить ближе к лампе?
Количество кнопок = 5
Текст кнопки 1 = не изменится
Текст кнопки 2 = увеличится
Текст кнопки 3 = уменьшится
Текст кнопки 4 = при небольшом перемещении увеличится, при большом -  уменьшится
Текст кнопки 5 = при небольшом перемещении уменьшится, при большом -  увеличится
Правильный вариант = 2



[Вопрос №16]

Текст вопроса = Оптическая сила глаза человека 58 дптр. Каково его фокусное расстояние?
Количество кнопок = 4
Текст кнопки 1 = 58 м
Текст кнопки 2 = около 0,017 м
Текст кнопки 3 = около 17 см
Текст кнопки 4 = около 1,7 мм
Правильный вариант = 2



[Вопрос №17]

Текст вопроса = Какое изображение получается на сетчатке глаза человека?
Количество кнопок = 5
Текст кнопки 1 = действительное прямое
Текст кнопки 2 = мнимое прямое
Текст кнопки 3 = действительное перевернутое
Текст кнопки 4 = мнимое перевернутое
Текст кнопки 5 = среди ответов 1-4 нет правильного
Правильный вариант = 3


[Вопрос №18]

Текст вопроса = Отчего происходят лунные затмения?
Количество кнопок = 4
Текст кнопки 1 = между Луной  и Землей иногда проходя другое планеты
Текст кнопки 2 = это результат падения тени от кометы на Луну
Текст кнопки 3 = это результат падения тени от Земли на Луну
Текст кнопки 4 = это результат отклонения солнечных лучей под влиянием Земли
Правильный вариант = 3


[Вопрос №19]

Текст вопроса = Для того, чтобы свет от огня маяка был виден как можно дальше, какое зеркало лучше поставить позади источника света?
Количество кнопок = 4
Текст кнопки 1 = плоское
Текст кнопки 2 = вогнутое
Текст кнопки 3 = выпуклое
Текст кнопки 4 = лучше зеркала не ставить
Правильный вариант = 2


[Вопрос №20]

Текст вопроса = Задача: Предмет находится на расстоянии 20 см от собирающей линзы с фокусным расстоянием 15 см. Найдите расстояние (в см) от изображения до линзы.
Количество кнопок = 6
Текст кнопки 1 = 20 см
Текст кнопки 2 = 40 см
Текст кнопки 3 = 60 см
Текст кнопки 4 = 80 см
Текст кнопки 5 = 100 см
Текст кнопки 6 = затрудняюсь ответить
Правильный вариант = 3